<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mini.capi.biz.mapper.BizHomeUserMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mini.capi.biz.domain.BizHomeUser">
        <id column="user_id" property="userId" />
        <result column="create_time" property="createTime" />
        <result column="user_name" property="userName" />
        <result column="password" property="password" />
        <result column="uname" property="uname" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        create_time, user_id, user_name, password, uname
    </sql>

</mapper>
